@charset "UTF-8";
.tab2Area {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-evenly;
  align-items: center;
  width: 100%;
  gap: 40px;
  /* Genişlik ekranın %100'ü */
  min-height: 20vh;
  /* Yükseklik ekranın %50'si (viewport height) */
  background-color: #E9E7EC;
  /* Üst ve yan kenarlar düz, alt kenar eğik */
  color: #000;
  padding: 40px 50px 50px 50px;
  box-sizing: border-box;
  /* Padding ve border eklenmesini sağlar */
}
.tab2Area .tab2Card {
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
  justify-content: flex-start;
  position: relative;
  width: 30%;
}
.tab2Area .tab2Card h2 {
  color: #8a39a5;
  font-size: 1rem;
  margin: 0;
  font-weight: 600;
}
.tab2Area .tab2Card h2:hover {
  color: #ec6608;
  cursor: default;
}
.tab2Area .tab2Card p {
  margin-top: 10px;
  font-size: 0.8rem;
  color: #707070;
  line-height: 1.5;
  font-weight: 400;
}
.tab2Area .tab2Card a {
  text-decoration: none;
  color: #ec6608;
  font-weight: 600;
}
.tab2Area .tab2Card a:hover {
  color: #220C3C;
}

.tab2Area #tab2cizgi{
  display: block;
  width: 90%;
  margin: auto;
  background-color: #8a39a5;
  height: 3px;
}

.mobileServices {
  display: none;
  flex-direction: column;
  flex-wrap: nowrap;
  justify-content: space-evenly;
  align-items: center;
  width: 100%;
  /* Genişlik ekranın %100'ü */
  min-height: 20vh;
  /* Yükseklik ekranın %50'si (viewport height) */
  background-color: #E9E7EC;
  clip-path: polygon(0 0, 100% 0, 100% 100%, 0 75%);
  /* Üst ve yan kenarlar düz, alt kenar eğik */
  color: #000;
  padding: 40px 0 80px 0;
  box-sizing: border-box;
  /* Padding ve border eklenmesini sağlar */
}
.mobileServices h2 {
  color: #ec6608;
  margin: 0;
}
.mobileServices li {
  color: #220C3C;
  font-weight: 600;
}

@media (max-width: 998px) {
  .tab2Area {
    gap: 20px;
  }
  .tab2Card {
    width: 90% !important;
  }
}